Subject: Ticket Assigned - need escalation - no OTP received when linking Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 17:08:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - no OTP received when linking Shukran passant                    Bot:  Hi again! Bot:  Please enter your name Customer:  passant Bot:  Hi Passant ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:34 AM, 05th Oct                   Mazen                   Hi Passant, Thank you for contacting us. This's Mazen  We would be happy to help you.           03:35 AM, 05th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           03:35 AM, 05th Oct                     passant                    Hello i have been trying to connect my shukran card to the application and I can't           03:35 AM, 05th Oct                     passant                    Hello it's me again           03:35 AM, 05th Oct                     passant                    I tried to reconnect and I couldn't           03:35 AM, 05th Oct                     passant                    I don't receive the OTP           03:36 AM, 05th Oct                     passant                    The problem in The step where I supposed to enter the OTP           03:36 AM, 05th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:37 AM, 05th Oct                     passant                    The application says that they sent me the OTP code but in fact I don't receive it           03:37 AM, 05th Oct                     passant                    Ok am waiting           03:37 AM, 05th Oct                   Mazen                   Is this contact number is right +201117517676?           03:39 AM, 05th Oct                     passant                    Yes           03:39 AM, 05th Oct                   Mazen                   could you please share a screenshot of the problem so we can escalate this issue to the concern team.           03:40 AM, 05th Oct                     passant                    Yes sure           03:40 AM, 05th Oct                     passant                             03:41 AM, 05th Oct                     passant                    It's always this way           03:41 AM, 05th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:41 AM, 05th Oct                   Mazen                   Do you have any other inquiries that we can help with?           03:41 AM, 05th Oct                     passant                    It says up there that the code has been sent but itnot           03:41 AM, 05th Oct                     passant                    Ok thanks again           03:42 AM, 05th Oct                   Mazen                   I wish your day ends with a smile on your face. Thank you for shopping with us.  stay safe.           03:42 AM, 05th Oct                     passant                    Thank you           03:43 AM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3186057